.content-blinkbr {
	width: 100%;
	min-height: 100%;
	overflow: auto;
	overflow-x: hidden;
	font-family: Montserrat;
}

.content-blinkbr section {
	height: auto !important;
}

.content-blinkbr section h2 {
	font-family: 'novecento_sans_wide_bookbold';
	font-size: 24px;
	text-transform: uppercase;
	color: #343434;
}

.content-blinkbr section a {
	color: #fff;
	font-size: 18px;
}

.content-blinkbr section:nth-child(3) [class^="col-md-"], .content-blinkbr section:nth-child(4) [class^="col-md-"], .content-blinkbr section:nth-child(5) [class^="col-md-"], .content-blinkbr section:nth-child(6) [class^="col-md-"], .content-blinkbr section:nth-child(7) [class^="col-md-"] {
    padding: 30px;
}


.content-blinkbr section:nth-child(2) {
	background: #fff;
	color: #8e1123;
	font-family: 'novecento_sans_widelight';
	padding: 5px 0 !important;
	position: relative;
	text-transform: uppercase;
	border-bottom: 1px solid #8e1123;
}



.content-blinkbr section:nth-child(2) p {
	margin: 0;
}

.content-blinkbr section:nth-child(6) p {
	color: #fff;
	font-size: 20px;
}

.content-blinkbr section img {
	margin: 0 auto;
}

.texture {
	background: url(../img/blinkbr/bg-blinkbr-geral.jpg) repeat;
	position: relative;
}

.texture2 {
	background: url(../img/blinkbr/bg-blinkbr-geral.jpg) repeat;
	position: relative;
}

.texture3 {
	background: url(../img/blinkbr/bg-blinkbr-geral.jpg) repeat;
	position: relative;
}

.texture:after {
    content: "";
    display: block;
    position: absolute;
    z-index: 1;
    background: url(../img/blinkbr/bg-blinkbr-geral.jpg) repeat;
    height: 100%;
    right: -45%;
    bottom: 0;
    width: 55%;
}

.texture2:before {
    content: "";
    display: block;
    position: absolute;
    z-index: 1;
    background: url(../img/blinkbr/bg-blinkbr-geral.jpg) repeat;
    height: 100%;
    left: -45%;
    bottom: 0;
    width: 55%;
}

.cartao-visita {
	padding:0px !important;
}

.loja-virtual img {
	margin:0 5% !important;
}

.identidade-visual img {
	margin:0 auto !important;
} 


.arrow {
	position:relative;
}

.a-right:after {
    content: "";
    
    border-top: 15px solid transparent;
    border-bottom: 15px solid transparent;
    border-left: 15px solid #FFFFFF;
	position:absolute;
	z-index:10;
	left:50%;
	top:47%;
}

.a-left:after {
    content: "";
    border-top: 15px solid transparent;
    border-bottom: 15px solid transparent;
    border-right: 15px solid #FFF;
	position:absolute;
	z-index:10;
	right:50%;
	top:47%;
}

.logo-bg {
	display: block;
}

.padding-logo h2, .padding-logo p {
	padding-left: 15%;
}

.logo-bg:before {
	content: " ";
	background: url(../img/blinkbr/bg-blinkbr-2.png) no-repeat;
	width: 391px;
	height: 396px;
	display: inline-block;
	position: absolute;
    top: 0px;
}

.logo-bg2 {
	display: block;
}

.logo-bg2:before {
	content: " ";
	background: url(../img/blinkbr/bg-blinkbr-2.png) no-repeat;
	width: 391px;
	height: 396px;
	display: inline-block;
	position: absolute;
    top: 0px;
}

@media screen and (max-width: 1024px) {
	.logo-bg:before {
		display:none;
	}

	.logo-bg2:before {
		display:none;
	}

	.padding-logo h2, .padding-logo p {
		padding-left: 0;
	}

	.texture:before {
	    content: "";
	    display: block;
	    position: absolute;
	    z-index: 1;
	    background: url(../img/blinkbr/bg-blinkbr-geral.jpg) repeat;
	    height: 100%;
	    left: -45%;
	    bottom: 0;
	    width: 55%;
	}

	.texture2:after {
	    content: "";
	    display: block;
	    position: absolute;
	    z-index: 1;
	    background: url(../img/blinkbr/bg-blinkbr-geral.jpg) repeat;
	    height: 100%;
	    right: -45%;
	    bottom: 0;
	    width: 55%;
	}

	.texture3:before {
	    content: "";
	    display: block;
	    position: absolute;
	    z-index: 1;
	    background: url(../img/blinkbr/bg-blinkbr-geral.jpg) repeat;
	    height: 100%;
	    left: -45%;
	    bottom: 0;
	    width: 55%;
	}

	.texture3:after {
	    content: "";
	    display: block;
	    position: absolute;
	    z-index: 1;
	    background: url(../img/blinkbr/bg-blinkbr-geral.jpg) repeat;
	    height: 100%;
	    right: -45%;
	    bottom: 0;
	    width: 55%;
	}

	.a-right:after {
	    display: none;
	}
}